@import url("//hello.myfonts.net/count/2c6044");
#page {
  width: 918px;
  margin: 0 auto;
}
@media only screen and (max-width: 918px) {
  #page {
    width: 100%;
  }
}
@media only screen and (max-width: 480px) {
  #page {
    width: 100%;
    margin: 0px 0px 0px 0px;
  }
}

body, #page {
  height: 100%;
}

@media only screen and (max-width: 918px) {
  body {
    background: #fff;
    word-wrap: break-word;
    -webkit-text-size-adjust: none;
  }
}

@media only screen and (max-width: 918px) {
  html, body {
    margin: 0;
    padding: 0;
    border: 0;
  }
}
@media only screen and (max-width: 480px) {
  html, body {
    margin: 0;
    padding: 0;
    border: 0;
  }
}

#main {
  position: relative;
}
@media only screen and (max-width: 918px) {
  #main {
    padding-bottom: 0px;
  }
}
@media only screen and (max-width: 480px) {
  #main {
    padding-bottom: 0px;
    position: static;
  }
}

#content {
  float: left;
  width: 100%;
  margin-right: -100%;
  margin-bottom: auto;
}

.sidebar {
  float: left;
}

#sidebar-second {
  float: right;
}
@media only screen and (max-width: 918px) {
  #sidebar-second {
    float: none;
    clear: both;
    width: auto;
    margin: 0px;
  }
}

#footer {
  height: auto;
  width: 918px;
}
@media only screen and (max-width: 918px) {
  #footer {
    position: relative;
    width: 100%;
  }
}
@media only screen and (max-width: 480px) {
  #footer {
    position: relative;
    width: 100%;
  }
}

@media only screen and (max-width: 480px) {
  .sidebar, #sidebar-first, #sidebar-second {
    float: none;
    clear: both;
    width: auto;
    margin: 0px;
  }
}

@media only screen and (max-width: 480px) {
  #content #content-inner.center {
    margin: 0px;
  }
}

#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}

.two-sidebars .center,
.sidebar-first .center {
  margin-left: 20.69717%;
}

#sidebar-first {
  width: 20.69717%;
  margin-right: -190px;
}
@media only screen and (max-width: 480px) {
  #sidebar-first {
    margin-right: 0;
    width: 100%;
  }
}

.two-sidebars .center,
.sidebar-second .center {
  margin-right: 200px;
}

#sidebar-second {
  width: 200px;
}
@media only screen and (max-width: 480px) {
  #sidebar-second {
    margin-right: 0;
    width: 100%;
  }
}

.inner {
  padding: 10px;
  padding: 1rem;
}

#navigation {
  margin-left: 0;
  padding: 10px;
  padding: 1rem;
  width: 100%;
}
@media only screen and (max-width: 480px) {
  #navigation {
    clear: both;
    padding: 5px;
    padding: 0.5rem;
  }
}

a {
  color: #de4e1f;
}
a:visited {
  color: #de4e1f;
}
a:hover {
  color: #3e464e;
}
a:focus {
  color: #3e464e;
  outline: thin dotted;
}
a:hover, a:active {
  color: #3e464e;
  text-decoration: underline;
  outline: 0;
}

#navigation ul {
  margin: 0px;
  float: left;
  padding: 0px;
}
#navigation li {
  list-style: none;
  margin: 5px;
  float: left;
}

#footer p {
  margin: 0px;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.3em;
  color: #3e464e;
}
@media only screen and (max-width: 480px) {
  h1, h2, h3, h4, h5, h6 {
    font-family: 'AvenirLT-Roman', Arial, sans-serif;
    line-height: 1.5;
    font-size: 16px;
    line-height: 24px;
    font-size: 1.6rem;
    line-height: 2.4rem;
    background: #fff;
    color: #000;
    word-wrap: break-word;
    -webkit-text-size-adjust: none;
  }
}

h1 {
  font-size: 28px;
  line-height: 42px;
  font-size: 2.8rem;
  line-height: 4.2rem;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0;
}

h2 {
  font-size: 24px;
  line-height: 36px;
  font-size: 2.4rem;
  line-height: 3.6rem;
  font-weight: 300;
  margin-bottom: 0.75em;
}

h3 {
  font-size: 20px;
  line-height: 30px;
  font-size: 2rem;
  line-height: 3rem;
  margin-bottom: 1em;
}

h4 {
  font-size: 18px;
  line-height: 27px;
  font-size: 1.8rem;
  line-height: 2.7rem;
  margin-bottom: 0.8em;
}

h5 {
  font-size: 16px;
  line-height: 24px;
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 600;
  margin-bottom: 0;
}

h6 {
  font-size: 13px;
  line-height: 19.5px;
  font-size: 1.3rem;
  line-height: 1.95rem;
  font-weight: bold;
}

p {
  margin: 0 0 1em 0;
}

abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

b, strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 40px;
}

dfn {
  font-style: italic;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

pre, code, kbd, samp, tt {
  font-family: "Courier New", "DejaVu Sans Mono", monospace, sans-serif;
  font-size: 13px;
  line-height: 19.5px;
  font-size: 1.3rem;
  line-height: 1.95rem;
  line-height: 1.5em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaa;
}

q {
  quotes: none;
}

q:before, q:after {
  content: "";
  content: none;
}

small {
  font-size: 85%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

ul, ol {
  margin: 1em 0;
  padding: 0 0 0 2em;
}

dd {
  margin: 0 0 0 2em;
}

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: disc;
}
ul ul {
  list-style-type: circle;
}
ul ul ul {
  list-style-type: square;
}
ul ul ul ul {
  list-style-type: circle;
}

ol {
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
}
ol ol ol {
  list-style-type: decimal;
}

@media only screen and (max-width: 918px) {
  p img {
    float: left;
    margin: 0 10px 5px 0;
    padding: 0;
  }
}

@media only screen and (max-width: 918px) {
  img {
    border: 0;
    max-width: 100%;
  }
}

@media only screen and (max-width: 918px) {
  table {
    width: auto;
    border-collapse: collapse;
    border-spacing: 0;
  }
}

* {
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(../js/boxsizing.htc);
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

[hidden] {
  display: none;
}

#skip a {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}
#skip a:active, #skip a:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static !important;
  width: auto;
}

#site-name {
  font-size: 28px;
  line-height: 42px;
  font-size: 2.8rem;
  line-height: 4.2rem;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0;
}

div.view div.views-admin-links {
  width: auto;
}

.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}
.ir br {
  display: none;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static !important;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix, #navigation {
  *zoom: 1;
}
.clearfix:before, #navigation:before {
  content: "";
  display: table;
}
.clearfix:after, #navigation:after {
  content: "";
  display: table;
  clear: both;
}

.clearleft, .clearl, .cleft {
  clear: left;
}

.clearright, .clearr, .cright {
  clear: right;
}

.clear, .clearboth, .clearall {
  clear: both;
}

.floatleft, .fleft, .floatl {
  display: inline;
  float: left;
  margin: 0 10px 5px 0;
}

.floatright, .fright, .floatr {
  display: inline;
  float: right;
  margin: 0 0 5px 10px;
}

#system-themes-form img {
  width: 100px;
}

.form-item .description {
  font-style: italic;
  font-size: 12px;
  line-height: 18px;
  font-size: 1.2rem;
  line-height: 1.8rem;
  margin-top: 5px;
  color: #777;
}

#edit-delete {
  color: #c00;
}

div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #036;
  background: #bdf;
  border: 1px solid #ace;
}

div.warning {
  color: #840;
  background: #fe6;
  border-color: #ed5;
}

div.error {
  color: white;
  background: #e63;
  border-color: #d52;
}

div.status {
  color: #360;
  background: #cf8;
  border-color: #bbee77;
}

html {
  font-size: 62.5%;
  /* Sets up the Base 10 stuff */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
  font-family: "Arial, Helvetica Neue", helvetica, sans-serif;
  color: #3e464e;
}

body {
  margin: 0;
  font-size: 13px;
  line-height: 19.5px;
  font-size: 1.3rem;
  line-height: 1.95rem;
  font-family: "Arial, Helvetica Neue", helvetica, sans-serif;
  letter-spacing: 0.03em;
}

::-moz-selection {
  background: #f1f2f3;
  color: #3e464e;
  text-shadow: none;
}

::selection {
  background: #f1f2f3;
  color: #3e464e;
  text-shadow: none;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

label {
  cursor: pointer;
}

legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button, input {
  line-height: normal;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}

button[disabled], input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 99%;
}

td {
  vertical-align: top;
}

tr.even td,
tr.odd td {
  padding: 10px 5px;
}

tr.odd {
  background-color: white;
}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}

.wireframe-mode #header,
.wireframe-mode #content-top,
.wireframe-mode #content-top > *,
.wireframe-mode #content-header,
.wireframe-mode #content-header > *,
.wireframe-mode #content-area,
.wireframe-mode #content-area > *,
.wireframe-mode #content-bottom,
.wireframe-mode #content-bottom > *,
.wireframe-mode #primary,
.wireframe-mode #secondary,
.wireframe-mode #sidebar-left-inner,
.wireframe-mode #sidebar-right-inner,
.wireframe-mode .block {
  padding: 2px;
  border: 1px solid #bbbbbb;
}
.wireframe-mode .node {
  border-bottom: 1px solid #bbbbbb;
  margin-bottom: 10px;
}
.wireframe-mode .block {
  margin-bottom: 3px;
}
.wireframe-mode #content-top,
.wireframe-mode #content-header,
.wireframe-mode #content-area,
.wireframe-mode #content-bottom {
  margin: 0 3px 3px;
}
.wireframe-mode #footer {
  margin-top: 3px;
  padding: 2px;
  border: 1px solid #cccccc;
}
.wireframe-mode .with-navigation #content,
.wireframe-mode .with-navigation .sidebar {
  margin-top: 50px;
}
.wireframe-mode #navigation {
  height: 50px;
}

#header,
#footer {
  padding: 10px;
  padding: 1rem;
}

#header,
#footer,
#navigation,
#sidebar-first,
#sidebar-second,
#content_top,
#content_bottom {
  border: 0;
}

#header {
  background: white;
}

#sidebar-first {
  background: white;
}

#sidebar-second {
  background: white;
}

#navigation {
  background: white;
}

#footer {
  background: white;
}

/**
 * @license
 * MyFonts Webfont Build ID 2908228, 2014-10-23T15:50:52-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed ../../fonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: AvenirLT-Roman by Linotype
 * URL: http://www.myfonts.com/fonts/linotype/avenir/55-roman/
 * Copyright: Part of the digitally encoded machine readable outline data for producing the Typefaces provided is copyrighted &#x00A9; 1981 - 2007 Linotype GmbH, www.linotype.com. All rights reserved. This software is the property of Linotype GmbH, and may not be repro
 * 
 * Webfont: AvenirLTStd-Light by Linotype
 * URL: http://www.myfonts.com/fonts/linotype/avenir/35-light/
 * Copyright: Copyright &#x00A9; 1989, 1995, 2002 Adobe Systems Incorporated.  All Rights Reserved. &#x00A9; 1981, 1995, 2002 Heidelberger Druckmaschinen AG. All rights reserved.
 * 
 * Webfont: AvenirLTStd-Black by Linotype
 * URL: http://www.myfonts.com/fonts/linotype/avenir/95-black/
 * Copyright: Copyright &#x00A9; 1989, 1995, 2002 Adobe Systems Incorporated.  All Rights Reserved. &#x00A9; 1981, 1995, 2002 Heidelberger Druckmaschinen AG. All rights reserved.
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2908228
 * Licensed pageviews: 250,000
 * 
 * © 2014 MyFonts Inc
*/
/* @import must be at top of file, otherwise CSS will not work */
@font-face {
  font-family: 'AvenirLT-Roman';
  src: url("../../fonts/2C6044_0_0.eot");
  src: url("../../fonts/2C6044_0_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/2C6044_0_0.woff2") format("woff2"), url("../../fonts/2C6044_0_0.woff") format("woff"), url("../../fonts/2C6044_0_0.ttf") format("truetype");
}

@font-face {
  font-family: 'AvenirLTStd-Light';
  src: url("../../fonts/2C6044_1_0.eot");
  src: url("../../fonts/2C6044_1_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/2C6044_1_0.woff2") format("woff2"), url("../../fonts/2C6044_1_0.woff") format("woff"), url("../../fonts/2C6044_1_0.ttf") format("truetype");
}

@font-face {
  font-family: 'AvenirLTStd-Black';
  src: url("../../fonts/2C6044_2_0.eot");
  src: url("../../fonts/2C6044_2_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/2C6044_2_0.woff2") format("woff2"), url("../../fonts/2C6044_2_0.woff") format("woff"), url("../../fonts/2C6044_2_0.ttf") format("truetype");
}

#top_bar_region {
  background: #003462;
  padding: 10px 0;
  border-bottom: 7px solid #3888DF;
  margin-bottom: 45px;
}
@media all and (max-width: 960px) {
  #top_bar_region {
    border-bottom: 2px solid #3888DF;
    margin-bottom: 0;
    width: 100% !important;
  }
  #top_bar_region #block-block-6 {
    display: inline-block;
    z-index: 100;
    position: absolute;
    right: 25px;
    top: 0;
  }
  #top_bar_region #mobile_menu_toggle {
    width: 24px;
    height: 19px;
    display: inline-block;
  }
  #top_bar_region #mobile_menu_toggle a {
    background: url("../../images/icons/mobile-menu-icon.png") no-repeat;
    width: 24px;
    height: 19px;
    float: right;
    margin-top: 28px;
  }
}
@media all and (max-width: 960px) {
  #top_bar_region {
    width: auto !important;
  }
}
@media all and (max-width: 480px) {
  #top_bar_region #block-block-6 {
    margin-left: 0;
  }
  #top_bar_region #mobile_menu_toggle a {
    margin-top: 18px;
  }
}
#top_bar_region .region-top-bar {
  background: #003462;
  max-width: 968px;
  margin: 0 auto;
  padding: 0 25px;
  position: relative;
}
@media all and (max-width: 768px) {
  #top_bar_region .region-top-bar {
    text-align: left;
  }
}
@media all and (max-width: 480px) {
  #top_bar_region .region-top-bar a.top-bar-logo-a {
    background: url("../../images/logos/fourthwallmedia-top-mobile.png") no-repeat;
    display: inline-block;
    width: 151px;
    height: 48px;
  }
  #top_bar_region .region-top-bar a.top-bar-logo-a img {
    display: none;
  }
}
#top_bar_region .region-top-bar #block-block-2 {
  display: inline-block;
}
#top_bar_region .region-top-bar #block-search-form {
  margin-top: 12px;
  float: right;
  display: inline-block;
  border: 1px solid #fff;
}
#top_bar_region .region-top-bar #block-search-form ::-webkit-input-placeholder {
  color: #fff;
}
#top_bar_region .region-top-bar #block-search-form :-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}
#top_bar_region .region-top-bar #block-search-form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
#top_bar_region .region-top-bar #block-search-form :-ms-input-placeholder {
  color: #fff;
}
#top_bar_region .region-top-bar #block-search-form input.form-text {
  border: 0;
  padding: 8px;
  width: 213px;
  display: inline-block;
  font-size: 15px;
  color: #fff;
  font-weight: normal;
  text-transform: uppercase;
  background: transparent;
}
#top_bar_region .region-top-bar #block-search-form input.form-submit {
  border-bottom: 0;
  border-right: 0;
  border-top: 0;
  border-right: 0;
  border-left: 1px solid #fff;
  background: transparent url("../../images/icons/search-icon.png") no-repeat center;
  text-indent: -32000px;
  width: 40px;
  height: 39px;
}
@media all and (max-width: 960px) {
  #top_bar_region .region-top-bar #block-search-form {
    display: none;
  }
}

#block-menu_block-1 {
  display: none;
}

.breadcrumb {
  display: none;
}

#header {
  padding: 0;
}
#header #logo {
  display: none !important;
}
#header #header-region {
  display: inline-block;
  float: right;
}

#navigation {
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 0;
}
@media all and (max-width: 960px) {
  #navigation #block-superfish-1 {
    display: none !important;
  }
  #navigation ul.menu {
    padding-left: 0 !important;
  }
}
#navigation ul.sf-main-menu li {
  margin: 0 66px 0 0;
}
#navigation ul.sf-main-menu li.last {
  margin: 0;
}
#navigation ul.sf-main-menu li a {
  font-size: 22px;
  text-transform: uppercase;
  text-decoration: none;
  padding-bottom: 11px;
}
#navigation ul.sf-main-menu li a:hover, #navigation ul.sf-main-menu li a.active {
  border-bottom: 2px solid #3E464E;
  padding-bottom: 9px;
}
#navigation ul.sf-main-menu li.sfHover a {
  border-bottom: 2px solid #3E464E;
  padding-bottom: 9px;
  color: #000;
}
#navigation ul.sf-main-menu li.menuparent ul {
  background: #f1f2f3;
  padding: 0;
  border-bottom: 1px solid #E2E3E5;
}
#navigation ul.sf-main-menu li.menuparent ul li {
  margin: 0;
}
#navigation ul.sf-main-menu li.menuparent ul li a {
  font-size: 18px;
  padding: 21px 15px;
  border-bottom: 0;
  color: #de4e1f;
}
#navigation ul.sf-main-menu li.menuparent ul li a:hover, #navigation ul.sf-main-menu li.menuparent ul li a.active {
  border-bottom: 0;
  background: #DFE0E2;
  color: #000;
}
#navigation ul.sf-main-menu li.menuparent ul li a:hover {
  color: #de4e1f;
}
#navigation ul.sf-main-menu li.menuparent ul li.active-trail a {
  border-bottom: 0;
  background: #DFE0E2;
  color: #000;
}

.mobile_image {
  display: none;
}

@media all and (max-width: 480px) {
  .solutions #content-area img,
  .products #content-area img,
  .technology #content-area img {
    display: none;
  }
  .solutions #content-area img.mobile_image,
  .products #content-area img.mobile_image,
  .technology #content-area img.mobile_image {
    display: inline-block;
    float: none !important;
    margin: 15px 0 0 0;
  }
}
@media all and (max-width: 768px) {
  #content {
    max-width: 100%;
  }
  #content .column_wrapper {
    -webkit-columns: 1 !important;
    -moz-columns: 1 !important;
    columns: 1 !important;
    -webkit-column-gap: 100px;
    -moz-column-gap: 100px;
    column-gap: 100px;
  }
}
#content-inner {
  padding: 0;
}

.panels-flexible-region {
  width: 100%;
}

.home h1.title {
  display: none;
}

a {
  text-decoration: none;
}

.banner-wrapper {
  position: relative;
}
.banner-wrapper .inside .pane-node-field-sub-title,
.banner-wrapper .inside .pane-node-field-link {
  position: absolute;
  left: 100px;
  top: 72px;
  font-size: 16pt;
}
.banner-wrapper .inside .pane-node-field-sub-title {
  font-size: 40px;
  text-transform: uppercase;
  max-width: 520px;
  line-height: 40px;
  color: #667481;
  text-align: left !important;
}
.banner-wrapper .inside .pane-node-field-sub-title span {
  font-weight: 700;
  font-size: 40px;
  color: #3e464e;
}
.banner-wrapper .inside .pane-node-field-link {
  top: 180px;
}
.banner-wrapper .inside .pane-node-field-link a {
  border: 1px solid #DE4E1F;
  padding: 15px 20px;
  text-transform: uppercase;
  font-size: 15px;
}
.banner-wrapper .inside .pane-node-field-link a:hover {
  text-decoration: none;
  background: #de4e1f;
  color: #fff;
}
@media all and (max-width: 876px) {
  .banner-wrapper .inside .pane-node-field-sub-title {
    left: 100px;
    top: 35px;
  }
  .banner-wrapper .inside .pane-node-field-link {
    top: 134px !important;
    left: 100px;
  }
}
@media all and (max-width: 768px) {
  .banner-wrapper .inside .pane-node-field-sub-title,
  .banner-wrapper .inside .pane-node-field-link {
    font-size: 20pt;
    max-width: 350px;
    text-align: center;
    line-height: 1.3em;
  }
  .banner-wrapper .inside .pane-node-field-sub-title {
    left: 100px;
    top: 23px;
  }
  .banner-wrapper .inside .pane-node-field-sub-title span {
    font-size: 30px !important;
  }
  .banner-wrapper .inside .pane-node-field-link {
    top: 98px !important;
    left: 100px;
  }
  .banner-wrapper .inside .pane-node-field-link a {
    padding: 10px 3px;
    font-size: 13px;
    background: rgba(255, 255, 255, 0.7);
  }
}
@media all and (max-width: 480px) {
  .banner-wrapper .inside .pane-node-field-sub-title {
    font-size: 18px !important;
    max-width: 250px;
    text-align: left;
    left: 23px;
  }
  .banner-wrapper .inside .pane-node-field-sub-title span {
    font-size: 20px !important;
  }
  .banner-wrapper .inside .pane-node-field-link {
    top: 70px !important;
    left: 23px;
  }
  .banner-wrapper .inside .pane-node-field-link a {
    padding: 6px 2px;
    font-size: 12px;
    background: rgba(255, 255, 255, 0.7);
  }
}

.pane-anchor-links {
  border-bottom: 1px solid #E2E3E5;
  padding-bottom: 10px;
  margin-top: 37px;
}
.pane-anchor-links .pane-content {
  max-width: 918px;
  margin: 0 auto;
}
.pane-anchor-links .pane-content .views-row {
  display: inline-block;
  margin-right: 44px;
}
.pane-anchor-links .pane-content .views-row a {
  color: #3E464E;
  text-transform: uppercase;
}
.pane-anchor-links .pane-content .views-row.views-row-last {
  margin: 0;
}

h1, h2, h3 {
  font-size: 20pt;
  line-height: 33px;
  text-transform: uppercase;
  background: transparent;
  font-weight: normal;
  font-family: AvenirLT-Roman;
}

h3 {
  margin-top: 50px !important;
}
h3 span {
  text-transform: uppercase;
}
h3 span.massivedata_text {
  text-transform: none;
}

h2 {
  font-size: 25pt;
}

.solutions #content {
  padding-top: 65px;
}

.not-front h2, .not-front h3 {
  margin-top: 35px;
}

h1 {
  margin-top: 67px;
}

.panel-flexible,
.node-type-career .node-career,
.node-type-news .node-news {
  font-size: 18px;
  line-height: 24px;
}

.panel-flexible ul,
.node-type-career .node-career ul {
  background: #F1F2F3;
  padding: 44px 18px;
  margin: 35px 0;
}
.panel-flexible ul li,
.node-type-career .node-career ul li {
  list-style-image: url("../../images/icons/bullet.png");
  padding-left: 8px;
  max-width: 918px;
  margin: 0 auto;
  margin-top: 6px;
}

.partners-row {
  padding-bottom: 0 !important;
}
.partners-row .partners-region {
  margin-top: 60px;
  padding: 0;
  text-align: center;
  background: url("../../images/backgrounds/testimonials-brands_band.png");
  display: inline-block;
}
@media all and (max-width: 768px) {
  .partners-row .partners-region {
    max-width: 100%;
  }
}
.partners-row .partners-region .inside {
  max-width: 918px;
  margin: 0 auto;
  padding: 0;
}
.partners-row .partners-region .pane-content p {
  display: none;
}
.partners-row .partners-region .pane-content .views-field-body {
  font-family: georgia;
  font-size: 14pt;
  color: #3e464e;
  line-height: 32px;
  margin-bottom: 15px;
}
.partners-row .partners-region .pane-content .quote_author p {
  display: none;
}
.partners-row .partners-region .pane-content .views-field-field-quotee {
  font-size: 12pt;
  line-height: 28px;
  color: #DE4E1F;
  font-family: georgia;
}
.partners-row .partners-region .partner-logos-mobile {
  display: none;
}
@media all and (max-width: 768px) {
  .partners-row .partners-region .partner-logos-mobile {
    display: inline-block !important;
    width: 100%;
  }
  .partners-row .partners-region .partner-logos-mobile .views-slideshow-cycle-main-frame-row {
    text-align: center;
  }
}
.partners-row .partners-region .pane-block-5 {
  padding-top: 37px;
}
.partners-row .partners-region .pane-partner-logos {
  background: #fff;
  min-height: 100px;
  margin-top: 24px;
  margin-bottom: 75px;
}
@media all and (max-width: 768px) {
  .partners-row .partners-region .pane-partner-logos {
    max-width: 100%;
    display: none;
  }
}
.partners-row .partners-region .pane-partner-logos .pane-content {
  max-width: 918px;
  margin: 0 auto;
}
.partners-row .partners-region .pane-partner-logos .pane-content .views-slideshow-cycle-main-frame {
  max-width: 100%;
  width: 100% !important;
}
.partners-row .partners-region .pane-partner-logos .pane-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row {
  max-width: 100%;
  width: 100% !important;
}
.partners-row .partners-region .pane-partner-logos .pane-content .views-slideshow-cycle-main-frame .views-slideshow-cycle-main-frame-row-item {
  display: inline-block;
  margin: 10px 20px !important;
}
.partners-row .partners-region .pane-partner-logos .pane-content .views-slideshow-controls-bottom .views-slideshow-controls-text-pause {
  display: none;
}
.partners-row .partners-region .pane-partner-logos .pane-content .views-slideshow-controls-bottom .views-slideshow-controls-text-previous {
  float: left;
  margin-top: -55px;
  position: relative;
  z-index: 100;
}
.partners-row .partners-region .pane-partner-logos .pane-content .views-slideshow-controls-bottom .views-slideshow-controls-text-previous a {
  background: url("../../images/icons/left-arrow.png") no-repeat;
  width: 15px;
  height: 17px;
  text-indent: -32000px;
  display: inline-block;
}
.partners-row .partners-region .pane-partner-logos .pane-content .views-slideshow-controls-text-next {
  float: right;
  margin-top: -55px;
  position: relative;
  z-index: 100;
}
.partners-row .partners-region .pane-partner-logos .pane-content .views-slideshow-controls-text-next a {
  background: url("../../images/icons/right-arrow.png") no-repeat;
  width: 15px;
  height: 17px;
  text-indent: -32000px;
  display: inline-block;
}

.backtotop {
  max-width: 918px;
  margin: 0 auto;
  text-align: right;
}
.backtotop a {
  background: url("../../images/icons/back-top-arrow.png") no-repeat;
  padding-left: 25px;
}

.column_wrapper {
  -webkit-columns: 2 200px;
  -moz-columns: 2 200px;
  columns: 2 200px;
  -webkit-column-gap: 100px;
  /* Chrome, Safari, Opera */
  -moz-column-gap: 100px;
  /* Firefox */
  column-gap: 100px;
  max-width: 930px;
  margin: 0 auto;
  margin-bottom: 1em;
}

.view-twitter-statuses {
  background: #003462;
}
@media all and (max-width: 768px) {
  .view-twitter-statuses {
    width: 100% !important;
  }
}
.view-twitter-statuses .view-content {
  background: url("../../images/icons/bird.png") left no-repeat;
  max-width: 918px;
  margin: 0 auto;
  color: #fff;
  font-size: 14px;
  padding-left: 102px;
}
.view-twitter-statuses .view-content .views-row {
  display: inline-block;
  margin-right: 102px;
  max-width: 43%;
  padding: 32px 0;
}
.view-twitter-statuses .view-content .views-row a:hover {
  color: #fff;
}
.view-twitter-statuses .view-content .views-row.views-row-last {
  margin-right: 0;
}
@media all and (max-width: 768px) {
  .view-twitter-statuses .view-content {
    margin: 0 25px;
  }
  .view-twitter-statuses .view-content .views-row {
    display: inline-block;
    margin-right: 50px;
    max-width: 43%;
    padding: 32px 0;
    vertical-align: top;
  }
}
@media all and (max-width: 480px) {
  .view-twitter-statuses .view-content .views-row {
    max-width: 100% !important;
    margin: 0;
  }
  .view-twitter-statuses .view-content .views-row-even {
    display: none;
  }
}

.home .field-item {
  border-bottom: 0 !important;
  padding: 0 !important;
  display: inline-block;
}
.home .field-item h2 {
  margin-top: 0;
}

.field-item {
  padding: 0;
  padding-bottom: 40px;
  display: inline-block;
}
.field-item h2, .field-item h3 {
  max-width: 918px;
  margin: 0 auto;
  margin-top: 60px;
  margin-bottom: 1em;
  margin-left: 0;
}
.field-item .image_content_wrapper {
  width: 50%;
  float: left;
  padding-right: 45px;
}
@media all and (max-width: 768px) {
  .field-item .image_content_wrapper {
    width: 100%;
    padding-right: 0;
  }
}
.field-item .image_wrapper {
  display: inline-block;
  width: 50%;
  text-align: right;
}
@media all and (max-width: 768px) {
  .field-item .image_wrapper {
    width: 100%;
    text-align: center;
    margin-top: 10px;
  }
  .field-item .image_wrapper img {
    max-width: 95% !important;
    height: auto !important;
  }
}

.greyline {
  border-bottom: 40px solid #F1F2F3;
}
.greyline:last-child {
  display: none;
}
@media all and (max-width: 768px) {
  .greyline {
    max-width: 100%;
  }
}

#footer {
  padding: 40px 0 0 0;
  text-align: center;
}
@media all and (max-width: 768px) {
  #footer {
    width: 100% !important;
  }
}
#footer #block-menu-menu-footer-social- {
  margin-bottom: 30px;
}
#footer #block-menu-menu-footer-links- {
  text-transform: uppercase;
}
@media all and (max-width: 768px) {
  #footer #block-menu-menu-footer-links- {
    display: none;
  }
}
#footer #block-menu-menu-footer-links- li {
  margin: 0 26px 0 0;
}
#footer #block-menu-menu-footer-links- li.first, #footer #block-menu-menu-footer-links- li.last {
  margin: 0;
}
#footer ul {
  margin: 0;
  padding: 0;
  text-align: center;
  list-style: none;
}
#footer ul li {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer ul li.linkedin {
  display: inline-block;
  list-style: none;
  margin-right: 45px;
}
#footer ul li.linkedin a {
  background: url("../../images/icons/linkedin-de4e1f.png") no-repeat;
  text-indent: -32000px;
  width: 58px;
  height: 58px;
  display: inline-block;
}
#footer ul li.linkedin a:hover {
  background: url("../../images/icons/linkedin-3e464e.png") no-repeat;
}
#footer ul li.twitter {
  display: inline-block;
  list-style: none;
}
#footer ul li.twitter a {
  background: url("../../images/icons/twitter-de4e1f.png") no-repeat;
  text-indent: -32000px;
  width: 58px;
  height: 58px;
  display: inline-block;
}
#footer ul li.twitter a:hover {
  background: url("../../images/icons/twitter-3e464e.png") no-repeat;
}
#footer #block-menu-menu-footer-links- ul li.first {
  margin: 0 26px 0 0;
}
@media all and (max-width: 768px) {
  #footer #block-menu-menu-footer-links- ul li {
    width: 100%;
    margin: 5px 0 0 0;
  }
  #footer #block-menu-menu-footer-links- ul li.first {
    margin: 0 0 0 0;
  }
  #footer #block-menu-menu-footer-links- ul li.last {
    margin: 5px 0 0 0;
  }
}
#footer #block-menu-menu-footer-links- ul li a {
  text-decoration: none;
}
#footer #block-menu-menu-footer-links- ul li a:hover {
  text-decoration: none;
}
#footer #block-block-4 {
  margin: 40px 0 0 0;
}

#bottom_bar_region {
  border-top: 2px solid #3888DF;
  background: #003462;
  height: 112px;
  margin-top: 40px;
}
@media all and (max-width: 768px) {
  #bottom_bar_region {
    width: 100% !important;
  }
}

@media all and (max-width: 960px) {
  #navigation {
    margin: 0 !important;
  }

  #block-menu_block-1 {
    display: none;
  }
  #block-menu_block-1 ul li {
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #block-menu_block-1 ul li a {
    width: 100%;
    font-size: 14pt;
    display: inline-block;
    margin: 8px 0;
    padding: 5px 0;
  }
  #block-menu_block-1 ul li ul {
    float: none;
    display: inline-block;
    width: 100%;
    background: #F1F2F3;
    padding: 5px 0;
  }
  #block-menu_block-1 ul li ul li {
    text-align: center;
    width: 100%;
  }
  #block-menu_block-1 ul li ul li a {
    font-size: 12pt;
    margin: 0;
    padding: 4px 0;
  }
}
@media all and (max-width: 480px) {
  .pane-node-field-banner-image {
    /*
    img {
    	height: 148px !important;
    	width: 545px !important;
    	//left: -200px !important;
    }
    */
  }
}
@media all and (max-width: 920px) {
  h1 {
    padding-left: 25px;
  }

  .pane-anchor-links,
  .field-item,
  ul {
    max-width: 100%;
  }

  ul {
    padding-left: 25px !important;
  }

  .panels-flexible-row-first,
  .node-type-career #content-area,
  .page-careers #content-inner,
  .page-news #content-area,
  .page-press #content-area,
  .generic #content-area,
  .node-type-news #content-area,
  .page-investor-relations #content-area {
    padding: 0 25px !important;
    max-width: 100%;
  }

  .banner-wrapper {
    padding: 0 !important;
  }

  .partners-row .partners-region .our-partners {
    padding-left: 25px;
    padding-right: 25px;
    text-align: left;
  }
}
.node-type-news .field-item {
  padding: 0;
  padding-bottom: 5px;
  display: inline-block;
}

.home #header a#logo {
  background: url("../../images/logos/massivedata-logo-with-sub.png");
  width: 344px;
  height: 50px;
  display: none;
}
.home #header a#logo img {
  display: none;
}
.home .experience {
  padding-right: 83px;
  border-right: 1px solid #3E464E;
  margin-right: -1px;
  margin-top: 40px;
  line-height: 1.6em;
  font-size: 14px;
}
.home .latest-buzz {
  padding-left: 79px;
  border-left: 1px solid #3E464E;
  margin-top: 40px;
  font-size: 14px;
}
.home .latest-buzz .views-row {
  margin-bottom: 18px;
}
.home .latest-buzz .views-row .views-last-row {
  margin: 0;
}
.home .latest-buzz .views-row .news_type {
  color: #de4e1f;
}
.home .experience,
.home .latest-buzz {
  width: 50%;
  float: left;
}
@media all and (max-width: 920px) {
  .home .experience,
  .home .latest-buzz {
    width: 100%;
    margin: 20px 0;
    padding: 0 25px;
    text-align: left;
    border: 0;
  }
}
@media all and (max-width: 480px) {
  .home .experience .field-name-body h2 {
    background: url("../../images/logos/massivedata-mobile.png") no-repeat;
    width: 100%;
    height: 27px;
  }
  .home .experience .field-name-body h2 img {
    display: none;
  }
}

.solutions h1 {
  display: none;
}

.products h1 {
  display: none;
}
.products .field-item {
  padding: 0 0 40px 0;
  display: inline-block;
}
.products .field-item h2, .products .field-item h3 {
  max-width: 918px;
  margin: 0 auto;
  margin-top: 60px;
  margin-bottom: 1em;
  margin-left: 0;
}
.products .field-item p {
  max-width: 918px;
  margin: 0 auto;
  margin-bottom: 1em;
  margin-left: 0;
}
.products .field-item ul li {
  max-width: 918px;
  margin: 0 auto;
  margin-top: 6px;
}
.products .field-item:last-child {
  border: 0;
}
.products .partners-row {
  display: none;
}

.technology h1 {
  display: none;
}
.technology.page-node-36 .field-item .image_wrapper img {
  height: 277px !important;
  width: 441px !important;
}
.technology.page-node-35 .field-item .image_wrapper img {
  height: 200px !important;
  width: 457px !important;
}

.partners h1 {
  margin-top: 33px;
}
.partners .field-item {
  padding-bottom: 1em;
}
.partners .logo-wall-tablet,
.partners .logo-wall-mobile {
  display: none;
}
@media all and (max-width: 480px) {
  .partners .logo-wall-desktop,
  .partners .logo-wall-tablet {
    display: none !important;
  }
  .partners .logo-wall-mobile {
    display: inline-block;
    max-wdith: 100%;
  }
  .partners .logo-wall-mobile img {
    max-width: 95% !important;
  }
}
@media all and (max-width: 768px) {
  .partners .pane-partner-logos {
    max-width: 100%;
  }
  .partners .logo-wall-desktop {
    display: none;
  }
  .partners .logo-wall-tablet {
    display: inline-block;
    max-wdith: 100%;
  }
}
.partners .view-partner-logos {
  max-width: 918px;
  margin: 0 auto;
}
.partners .view-partner-logos td {
  width: 32%;
  text-align: center;
  margin-bottom: 0;
  height: 96px;
  vertical-align: middle;
  border: 1px solid #E2E3E5;
  padding: 10px 0;
}
.partners .view-partner-logos td.col-last {
  margin-bottom: 0;
}

.page-careers .view-careers .view-filters {
  margin: 0 0 25px 0;
}
.page-careers .view-careers .view-filters select {
  padding: 6px;
  border: 1px solid #667481;
}
.page-careers .view-careers .view-filters input {
  padding: 7px;
  border: 1px solid #667481;
}
.page-careers .view-careers .view-filters input.form-submit {
  border: 1px solid #DE4E1F;
  background: #fff;
  padding: 7px 20px;
  text-transform: uppercase;
  margin-top: 19px;
}
.page-careers .view-careers .view-filters input.form-submit:hover {
  background: #DE4E1F;
  color: #fff;
  text-decoration: none;
}
.page-careers .view-careers .view-content .views-row {
  margin: 10px 0;
  padding: 10px 0;
  border-bottom: 1px solid #CACACA;
}
.page-careers .view-careers .view-content .views-row .views-field-title {
  margin-bottom: 5px;
}
.page-careers .view-careers .view-content .views-row .views-field-title a {
  font-size: 18px;
}
.page-careers .view-careers .view-content .views-row.views-row-last {
  border: 0;
}

.page-news .view-content .views-row,
.page-press .view-content .views-row {
  margin: 10px 0;
  padding: 10px 0;
  border-bottom: 1px solid #CACACA;
}
.page-news .view-content .views-row .views-field-title,
.page-press .view-content .views-row .views-field-title {
  margin-bottom: 5px;
}
.page-news .view-content .views-row .views-field-title a,
.page-press .view-content .views-row .views-field-title a {
  font-size: 18px;
}
.page-news .view-content .views-row.views-row-last,
.page-press .view-content .views-row.views-row-last {
  border: 0;
}

.page-investor-relations ul {
  margin-top: 10px;
  margin-bottom: 40px;
}
.page-investor-relations .view-investor-relations .view-header {
  margin-bottom: 15px;
  display: inline-block;
}
.page-investor-relations .view-investor-relations h3 {
  margin-bottom: 0;
}
.page-investor-relations .view-investor-relations .views-row {
  margin: 0;
  padding: 30px 0 30px 48px;
  border-bottom: 1px solid #CACACA;
  background: url("../../images/icons/pdf-icon-48.png") no-repeat left;
  list-style: none;
}
.page-investor-relations .view-investor-relations .views-row a {
  font-size: 18px;
}
.page-investor-relations .view-investor-relations .views-row.views-row-last {
  border: 0;
}

.node-type-news .field-name-body {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #CACACA;
}

.node-type-career .field-items .field-item {
  max-width: 918px;
}
.node-type-career .career_application_form header {
  display: none;
}
.node-type-career .career_application_form input {
  padding: 7px;
  border: 1px solid #667481;
}
.node-type-career .career_application_form input#edit-submitted-upload-resume-upload-button {
  margin-left: 20px !important;
}
.node-type-career .career_application_form input.form-submit {
  border: 1px solid #DE4E1F;
  background: #fff;
  padding: 7px 20px;
  text-transform: uppercase;
  margin-top: 19px;
}
.node-type-career .career_application_form input.form-submit:hover {
  background: #DE4E1F;
  color: #fff;
  text-decoration: none;
}

.generic .field-items .field-item {
  max-width: 918px;
}

@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  a, a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr, img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
}

  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  h2, h3 {
    page-break-after: avoid;
  }

  .sidebar,
  #navigation,
  #header-region,
  #search-theme-form,
  #footer,
  .breadcrumb,
  .tabs,
  .feed-icon,
  .links {
    display: none;
  }

  #page {
    width: 100%;
  }

  #content,
  #content #content-inner,
  .content,
  .title {
    margin: 20px 0;
    width: auto;
  }

  a:hover, a:active, a:link, a:visited {
    color: black;
  }

  #content a:link:after, #content a:visited:after {
    content: " (" attr(href) ") ";
    font-size: 11px;
    line-height: 16.5px;
    font-size: 1.1rem;
    line-height: 1.65rem;
    font-weight: normal;
  }
}
